<!DOCTYPE html>
<html ng-app="app">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <title>1Rempla</title>
    <link rel='stylesheet' href='/bootstrap/css/bootstrap.min.css' />
    <link rel='stylesheet' href='/bootstrap/css/bootstrap-responsive.min.css' />

    <link rel='stylesheet' href='/stylesheets/style.css' />
    <link rel='stylesheet' href='/stylesheets/compte.css' />
    <link rel='stylesheet' href='/stylesheets/formCreation.css' />
    <link rel='stylesheet' href='/stylesheets/index.css' />
    <link rel='stylesheet' href='/stylesheets/profil.css' />
    <link rel='stylesheet' href='/stylesheets/recherche.css' />
    <link rel='stylesheet' href='/stylesheets/annonce.css' />
    <link rel='stylesheet' href='/stylesheets/calendrier.css' />
    <link rel='stylesheet' href='/stylesheets/preference.css' />
    <link rel='stylesheet' href='/stylesheets/informations.css' />
  </head>
  <body>
    
    <!-- Libraries -->
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js'></script>
    <script src='/bootstrap/js/bootstrap.min.js'></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.2.25/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.2.25/angular-route.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.2.25/angular-resource.min.js"></script>
    <script type="text/javascript" src="/bower_components/angular-re-captcha/angular-re-captcha.js"></script>
    <script type="text/javascript" src="/node_modules/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script type="text/javascript" src="/node_modules/ngUpload/ng-upload.min.js"></script>
    <link href="/node_modules/angular-xeditable/dist/css/xeditable.css" rel="stylesheet"/>
    <script src="/node_modules/angular-xeditable/dist/js/xeditable.js"></script>
    <script src="/node_modules/ng-file-upload/dist/ng-file-upload-shim.min.js"></script>
    <script src="/node_modules/ng-file-upload/dist/ng-file-upload.min.js"></script>

    <script type="text/javascript" src="node_modules/moment/min/moment.min.js"></script>
    <link rel="stylesheet" href="/node_modules/fullcalendar/dist/fullcalendar.css"/>
    <script type="text/javascript" src="/node_modules/angular-ui-calendar/src/calendar.js"></script>
    <script type="text/javascript" src="/node_modules/fullcalendar/dist/fullcalendar.min.js"></script>
    <script type="text/javascript" src="/node_modules/fullcalendar/dist/gcal.js"></script>
    <script src="/node_modules/ngmap/build/scripts/ng-map.min.js"></script>
    <script src="http://maps.google.com/maps/api/js?libraries=places&key=AIzaSyCN34LOjMDUlj4A8acTvUJwN9eMBPc_NJw"></script>
    
    <div ui-view="menu"></div>
    <div ui-view="main"></div>

    <script type="text/javascript" src="/controllers/controller.js"></script>
    <base href="/">
    <script type="text/javascript" src="/app_angular.js"></script>
    
    <footer class="footer">1Rempla<a href="#">Informations complémentaires</a></footer>
  </body>
</html>